<?xml version="1.0" encoding="utf-8"?>
<component size="433,135" extention="Button">
  <controller name="can_buy" pages="0,can,1,cd" selected="0"/>
  <displayList>
    <image id="n10_b7ax" name="n10" src="pvmye31" fileName="img/market_btn03.png" xy="0,0" size="433,135">
      <gearLook controller="can_buy" pages="0,1" values="1,0,0,0|1,0,1,0"/>
    </image>
    <text id="n5_iv9n" name="btn_text" xy="69,14" size="295,100" fontSize="55" color="#ffffff" align="center" vAlign="middle" leading="50" autoSize="shrink" shadowColor="#575656" shadowOffset="1,3" text="07:10:10">
      <gearDisplay2 controller="can_buy" pages="1" condition="0"/>
      <relation target="" sidePair="right-right"/>
    </text>
    <text id="n14_9aez" name="watch" xy="107,15" size="281,97" fontSize="55" color="#fffef4" align="center" vAlign="middle" leading="53" autoSize="shrink" strokeColor="#6594a4" strokeSize="4" text="Watch AD">
      <gearDisplay controller="can_buy" pages="0"/>
    </text>
    <image id="n15_pr38" name="n15" src="9wz1z" fileName="img/account_AD_icon.png" pkg="o9974uc5" xy="33,22" size="72,82" aspect="true"/>
  </displayList>
  <Button/>
</component>